Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I NEED Downgradeing 1.1.3 HELP???

  1. #1
    Green Apple ZombieJunkie's Avatar
    Join Date
    Jul 2007
    Posts
    44
    Thanks
    1
    Thanked 2 Times in 1 Post
    Default I NEED Downgradeing 1.1.3 HELP???
    I tried the methods before to downgrade and i made it to 1.1.3 and had it jailbroken and still i could not get my sim card service back, untill i restored to a fresh unjailbroken 1.1.3 can anyone help me out?

    I just need the steps to do the proper downgrade....im using WINDOWS XP
    Last edited by ZombieJunkie; 2008-02-01 at 04:39 PM. Reason: Automerged Doublepost

  2. #2
    you tried to downgrade to 1.1.2 and your sim service is not working?

  3. #3
    Green Apple ZombieJunkie's Avatar
    Join Date
    Jul 2007
    Posts
    44
    Thanks
    1
    Thanked 2 Times in 1 Post
    No i tried downgrading to 1.1.1 and i did the double restore on it...and then it said my sim card wasnt working....and after that all the way through....my sim card didnt work

    Im also a AT&T user

    Can someone provide me the PROPER steps so i can have my phone work on 1.1.3 and be jailbroken

    can anyone help!!!

    can anyone help!!!
    Last edited by ZombieJunkie; 2008-02-01 at 07:23 PM. Reason: Automerged Doublepost

  4. #4
    Green Apple
    Join Date
    Sep 2007
    Location
    Yonkers, New York, United States
    Posts
    41
    Thanks
    17
    Thanked 0 Times in 0 Posts

    Not sure if I understand you correctly but I lost my unlocked phone and ordered a new one. Of course it came in with 1.1.3. The wobble's kind of cool but the phone is boring compared to my old one and my girl's. I cring when I see hers

    I spent about 2 hours trying everything but no dice. I've read that you can downgrade it yet and havent seen any updates

  5. #5
    Owner / Founder - ModMyi
    aka cash7c3
    Cody Overcash's Avatar
    Join Date
    May 2007
    Location
    Denver, CO
    Posts
    11,920
    Thanks
    339
    Thanked 15,254 Times in 649 Posts

    restore to 1.1.1, jailbreak 1.1.2, jailbreak to 1.1.3. service will work on 1.1.3.

    post in the correct forums.

  6. #6
    Quote Originally Posted by cash7c3 View Post
    restore to 1.1.1, jailbreak 1.1.2, jailbreak to 1.1.3. service will work on 1.1.3.

    post in the correct forums.
    The problem with that is when i get to the part on the one touch 1.1.2 jailbrake it gives me an error saying that it cannot connect to my device please plug in your ipod/iphone everytime...Any suggestions will be appreciated...
    Last edited by dsgalit; 2008-02-01 at 09:51 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •